.toplinks	{font:  11px Arial;
			 color: #ffffff;
			 line-height: 12px;
			 text-decoration:none;
			 font-weight:bold;
			 padding-right:20px;			 
}

.toplinks A		{color: #ffffff;
           		 font :  11px Arial;
				 text-decoration:none;
				 font-weight:bold;
}
				 
.toplinks A:hover	{color: #ffffff;
                 	 font :  11px Arial;
					 text-decoration: underline;
					 font-weight:bold;
}
	
.toplinks A:Link {
	                color : #ffffff;
	                font :  11px Arial;
	                font-weight:bold;
}

.toplinks A:Visited{
	                color : #ffffff;
	                font :  11px Arial;
	                font-weight:bold;
}

.toplinks A:Active {
	                color : #ffffff;
	                font :  11px Arial;
	                text-decoration : underline;
	                font-weight:bold;
}
